{
"spider":"./JAR/xbpq.jar",
"lives":[{"name":"黄仓库","type":0,"url":"./TV/hsck.txt"},{"name":"国产","type":0,"url":"./TV/hck.txt"}],
"wallpaper":"http://饭太硬.top/深色壁纸/api.php",
"sites":[
{"key":"js_直播","name":"直播js","type":3,"api":"./JS/lib/live2cms.js","searchable":2,"quickSearch":0,"filterable":0,"ext":"./JS/js/live2mv_data.json"},
{"key":"db01","name":"女优","type":4,"api":"./json/star.json","searchable":0,"quickSearch":0,"filterable":0},
{"key":"db02","name":"麻豆","type":4,"api":"./json/madou.json","searchable":0,"quickSearch":0,"filterable":0},
{"key":"db03","name":"主题","type":4,"api":"./json/zhuti.json","searchable":0,"quickSearch":0,"filterable":0},
{"key":"黄仓库","name":"黄仓库","type":1,"api":"https://v.muzi.gq/api.php","searchable":1,"quickSearch":1},
{"key":"水果派","name":"水果派","type":1,"api":"https://v.muzi.gq/sg.php","searchable":1,"quickSearch":1},
{"key":"155","name":"155","type":1,"api":"https://155api.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"伊人","name":"伊人","type":1,"api":"https://api.yrzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"KOK","name":"KOK","type":1,"api":"https://api.vodkok1.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"草榴","name":"草榴","type":1,"api":"https://www.caoliuzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"奥斯卡","name":"奥斯卡F","type":1,"playerType":3,"api":"https://a.muzi.gq/aosikazy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"丝袜资源","name":"丝袜资源F","type":1,"api":"https://d.muzi.gq/sw/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"91麻豆","name":"91麻豆F","type":1,"api":"https://d.muzi.gq/md/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"奶香","name":"奶香F","type":0,"api":"https://d.muzi.gq/nx/api.php/provide/vod/at/xml","searchable":1,"quickSearch":1},
{"key":"玉兔","name":"玉兔F","type":1,"api":"https://d.muzi.gq/yt/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"森林","name":"森林F","type":0,"api":"https://a.muzi.gq/slapibf.com/api.php/provide/vod/at/xml","searchable":1,"quickSearch":1},
{"key":"csp_xBPQ_三楼","name":"三楼","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/三楼.json"},
{"key":"csp_xBPQ_学姐视频","name":"学姐视频","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/学姐视频.json"},
{"key":"drpy_js_huadu","name":"花都(js)","type":3,"api":"./JS/lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./JS/js/huadu.js"},
{"key":"csp_xBPQ_boluo","name":"菠萝蜜","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/boluo.json"},
{"key":"csp_xBPQ_好爽","name":"好爽","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/好爽.json"},
{"key":"csp_xBPQ_苹果影院","name":"苹果影院","type":3,"playerType":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/苹果影院.json"},
{"key":"csp_xBPQ_caocao","name":"caocao","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/caocao.json"},
{"key":"csp_xBPQ_插插","name":"插插","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/插插.json"},
{"key":"csp_xBPQ_爱上","name":"爱上","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/爱上.json"},
{"key":"csp_xBPQ_爱大学","name":"爱大学","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./xBPQ/爱大学.json"},
{"key":"csp_xBPQ_男人仓库","name":"男人仓库","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/男人仓库.json"},
{"key":"csp_xBPQ_萌白","name":"萌白","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/萌白.json"},
{"key":"csp_xBPQ_y淫骚","name":"y淫骚","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":0,"filterable":0,"ext":"./xBPQ/y淫骚.json"},
{"key":"csp_xBPQ_亚洲","name":"亚洲","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":0,"filterable":0,"ext":"./xBPQ/亚洲.json"},
//{"key":"csp_xBPQ_好莱坞","name":"好莱坞","type":3,"api":"csp_XBPQ","searchable":0,"quickSearch":0,"filterable":0,"ext":"./xBPQ/好莱坞.json"},
{"key":"csp_xBPQ_女仆","name":"女仆","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/女仆.json"},
//{"key":"csp_xBPQ_爱情岛","name":"爱情岛","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/爱情岛.json"},
{"key":"drpy_js_madou","name":"麻豆(js)","type":3,"api":"./JS/lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./JS/js/madou.js"},
{"key":"drpy_js_taoai","name":"掏爱(js)","type":3,"api":"./JS/lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./JS/js/taoai.js"},
{"key":"drpy_js_猫了个咪","name":"猫了个咪(js)","type":3,"api":"./JS/lib/drpy.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"./JS/js/猫了个咪.js"},
{"key":"csp_XBPQ_福利姬","name":"福利姬F","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"0","ext":"./xBPQ/f福利姬.json"},
{"key":"csp_xBPQ_seajav","name":"seajavF","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/seajav.json"},
{"key":"csp_xBPQ_做爱影院","name":"做爱影院F","type":3,"playerType":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/做爱影院.json"},
{"key":"csp_xBPQ_didi","name":"didiF","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/didi.json"},
{"key":"csp_xBPQ_尤物天堂","name":"尤物天堂F","type":3,"playerType":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/尤物天堂.json"},
{"key":"csp_xBPQ_lu99","name":"撸99F","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/lu99.json"},
{"key":"csp_xBPQ_性感影院","name":"性感影院F","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/性感影院.json"},
{"key":"csp_xBPQ_制服","name":"制服F","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/制服.json"},
{"key":"csp_xBPQ_苹果","name":"苹果F","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/苹果.json"},
{"key":"AIvin","name":"AIvin","type":1,"api":"http://lbapiby.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"葡萄","name":"葡萄","type":1,"api":"https://putaozyw.com/inc/apijson_vod.php","searchable":1,"quickSearch":1},
{"key":"seya","name":"seya","type":1,"api":"https://api.seyavod.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"jkun","name":"jkun","type":0,"api":"https://jkunzyapi.com/api.php/provide/vod/at/xml","searchable":1,"quickSearch":1},
{"key":"极致","name":"极致","type":1,"api":"https://jizhiapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"好片","name":"好片","type":1,"api":"https://haopianapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"滴滴","name":"滴滴","type":1,"api":"https://api.ddapi.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"乐播资源","name":"乐播资源","type":1,"api":"https://lbapi9.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"博天堂","name":"博天堂","type":0,"api":"http://bttcj.com/inc/sapi.php?ac=videolist","searchable":1,"quickSearch":1},
{"key":"JAV名优馆","name":"JAV名优馆","type":0,"api":"http://mygzycj.com/api.php?ac=videolist","searchable":1,"quickSearch":1},
{"key":"字幕网","name":"字幕网","type":0,"api":"http://zmcj88.com/sapi?ac=videolist","searchable":1,"quickSearch":1},
{"key":"九色","name":"九色F","type":1,"api":"https://a.muzi.gq/9szy.net/api.php/provide/vod/","searchable":1,"quickSearch":1},
//{"key":"色猫","name":"色猫","type":1,"api":"https://caiji.semaozy.net/inc/apijson_vod.php","searchable":1,"quickSearch":1},
{"key":"橘猫","name":"橘猫","type":1,"api":"https://to.to-long.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"老色逼","name":"老色逼","type":1,"api":"https://apilsbzy1.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
//{"key":"QQ传媒","name":"QQ传媒","type":1,"api":"https://qqcm.sbs/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"博民","name":"博民","type":1,"api":"https://www.bominzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"环亚","name":"环亚","type":0,"api":"http://wmcj8.com/inc/sapi.php","searchable":1,"quickSearch":1},
{"key":"玖玖","name":"玖玖","type":0,"api":"http://99zywcj.com/inc/sapi.php","searchable":1,"quickSearch":1},
//{"key":"开云","name":"开云","type":0,"api":"https://kaiyunzy4.com/inc/api.php","searchable":1,"quickSearch":1},
{"key":"速看","name":"速看","type":1,"api":"https://ziyuan.skm3u8.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"雪豹","name":"雪豹","type":1,"api":"https://api.xbapi.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"美少女资源","name":"美少女资源","type":1,"api":"https://www.msnii.com/api/json.php","searchable":1,"quickSearch":1},
{"key":"淫水机资源","name":"淫水机资源","type":1,"api":"http://www.xrbsp.com/api/json.php","searchable":1,"quickSearch":1},
{"key":"香奶儿资源","name":"香奶儿资源","type":1,"api":"http://www.gdlsp.com/api/json.php","searchable":1,"quickSearch":1},
{"key":"白嫖资源","name":"白嫖资源","type":1,"api":"http://www.kxgav.com/api/json.php","searchable":1,"quickSearch":1},
{"key":"csp_AList","name":"AList┃网盘","type":"3","api":"csp_AList","searchable":"0","quickSearch":"0","filterable":"1","changeable":0,"ext":"./json/alist.json"},
{"key":"push_agent","name":"🛴手机┃推送","type":3,"api":"csp_Push","searchable":0,"quickSearch":0,"ext":"http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"}
],

"rules":[{"name":"lz","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"ff","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"bf","hosts":["bfzy","s5.bfzycdn"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"cl","hosts":["magnet"],"regex":["最 新","直 播","更 新"]}]
}